            <footer class="footer-area gray-bg pt-100 pb-95">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-5 col-12">
                            <div class="footer-widget">
                            <?php
							if ( is_active_sidebar( 'sidebar-footer-area-left' ) ) {
								dynamic_sidebar( 'sidebar-footer-area-left' );
							} else {
							?>
                                <div class="footer-widget-l-content">
                                    <h4><?php echo(pvs_word_lang("Social"));?></h4>
                                    <ul>
                                        <li><a href="<?php echo(pvs_settings_value( 'twitter_link' ));?>"><i class="ion-social-twitter"></i></a></li> 
                                        <li><a href="<?php echo(pvs_settings_value( 'google_link' ));?>"><i class="ion-social-google"></i></a></li>
                                        <li><a href="<?php echo(pvs_settings_value( 'facebook_link' ));?>"><i class="ion-social-facebook"></i></a></li> 
                                        <li><a href="#"><i class="ion-social-instagram-outline"></i></a></li> 
                                    </ul>
                                </div>
                             <?php
                             }
                             ?>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-7 col-12">
                            <div class="footer-widget">
                                <div class="footer-widget-m-content text-center">
                                    <div class="footer-logo">
                                        <a href="<?php echo (site_url( ) );?>/"><img src="<?php echo( get_template_directory_uri() ); ?>/assets/images/logo.png" alt="<?php echo get_theme_mod( 'logo_text', 'Photostore' ); ?>"></a>
                                    </div>
                                    <div class="footer-nav">
                                    	<?php
                                    	//Show Bottom menu
										$args = array(
											'theme_location'  => 'nehabottommenu',
											'menu'            => 'nehabottommenu',
											'container'       => 'nav',
											'container_class' => '',
											'container_id'    => '',
											'menu_class'      => '',
											'menu_id'         => '',
											'echo'            => true,
											'fallback_cb'     => 'pvs_neha_menu',
											'before'          => '',
											'after'           => '',
											'link_before'     => '',
											'link_after'      => '',
											'items_wrap'      => '<ul id="%1$s" class="%2$s">%3$s</ul>',
											'depth'           => 0
										);
										wp_nav_menu($args);
                                    	/*
                                    	?>
                                        <nav>
                                            <ul>
                                                <li><a href="<?php echo (site_url( ) );?>/"><?php echo(pvs_word_lang("Home"));?></a></li>
                                                <?php
												if (pvs_settings_value("allow_photo")) {
													?>
													<li><a href='<?php echo (site_url( ) );?>/index.php?sphoto=1'> <?php echo(pvs_word_lang("Photo"));?></a></li>
													<?php 
												}
												if (pvs_settings_value("allow_video")) {
													?>
													<li><a href='<?php echo (site_url( ) );?>/index.php?svideo=1'> <?php echo(pvs_word_lang("Video"));?></a></li>
													<?php 
												}
												if (pvs_settings_value("allow_audio")) {
													?>
													<li><a href='<?php echo (site_url( ) );?>/index.php?saudio=1'> <?php echo(pvs_word_lang("Audio"));?></a></li>
													<?php 
												}
												if (pvs_settings_value("allow_vector")) {
													?>
													<li><a href='<?php echo (site_url( ) );?>/index.php?svector=1'> <?php echo(pvs_word_lang("Vector"));?></a></li>
													<?php
												}
												?>
                                                <li><a href="<?php echo (site_url( ) );?>/categories/"><?php echo(pvs_word_lang("Categories"));?></a></li>
                                                <li><a href="<?php echo (site_url( ) );?>/contacts/"><?php echo(pvs_word_lang("Contacts"));?></a></li>
                                            </ul>
                                        </nav>
                                        <?php
                                        */
                                        ?>
                                    </div>
                                    <p>Copyright <i class="fa fa-copyright"></i> <?php echo get_theme_mod( 'footer_copyright_year', '2021' ); ?> <a href="<?php echo get_theme_mod( 'footer_copyright_link', 'https://freethemescloud.com/' ); ?>" target="_blank" ><?php echo get_theme_mod( 'footer_copyright_text', 'Free Themes Cloud.' ); ?></a> <?php echo(pvs_word_lang("All rights reserved"));?> </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-12 col-12">
                            <div class="footer-widget f-right">
                            <?php
							if ( is_active_sidebar( 'sidebar-footer-area-right' ) ) {
								dynamic_sidebar( 'sidebar-footer-area-right' );
							} else {
							?>
                                <div class="footer-widget-r-content">
                                    <ul>
                                        <li><span><?php echo(pvs_word_lang("Phone"));?>:</span> <?php echo(pvs_settings_value( 'telephone' ));?></li>
                                    </ul>
                                </div>
                             <?php
                             }
                             ?>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>

            <div class="clickable-mainmenu-btn">
                <a class="clickable-mainmenu-active" href="#"><i class="ion-navicon"></i></a>
            </div>
            <div class="clickable-mainmenu text-center">
                <div class="clickable-mainmenu-icon">
                    <button class="clickable-mainmenu-close">
                        <span class="ion-android-close"></span>
                    </button>
                </div>
                <?php 
					//Show Photo Video Store menu from menu.php file.
					//get_template_part('menu');
					
					//Show Left menu
					$args = array(
						'theme_location'  => 'nehaleftmenu',
						'menu'            => 'nehaleftmenu',
						'container'       => 'div',
						'container_class' => 'text-left',
						'container_id'    => 'menu',
						'menu_class'      => '',
						'menu_id'         => '',
						'echo'            => true,
						'fallback_cb'     => 'pvs_neha_menu',
						'before'          => '',
						'after'           => '',
						'link_before'     => '',
						'link_after'      => '',
						'items_wrap'      => '<ul id="%1$s" class="%2$s">%3$s</ul>',
						'depth'           => 0
					);
					wp_nav_menu($args);
					?>
            </div>
        </div>
		<script>check_carts('');</script>
        <script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/popper.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
        <script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/jquery.counterup.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/waypoints/2.0.3/waypoints.min.js"></script>
        <script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/slinky.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.2.1/owl.carousel.min.js"></script>
        <script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/plugins.js"></script>
        <script src="<?php echo( get_template_directory_uri() ); ?>/assets/js/main.js"></script>
        <?php
			wp_footer();
		?>
    </body>
</html>
